Bug 169970 - some string changes not detected
some string changes not detected
Product: Fedora
Classification: Fedora
Component: sabayon (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-10-05 19:44 EDT by Andrew
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-29 11:02:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew 2005-10-05 19:44:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0.7

Description of problem:
Sabayon doesn't notice when I change the following settings in Firefox:

- Home page location URL
- Automatic proxy configuration URL (just the string is not noticed, the radio button selection is OK)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Enter a Sabayon edit session
2. Change one of the problem settings (above)

Actual Results:  The changes are not displayed in the list.

Expected Results:  It should be possible to manage these settings.

Additional info:

The two problem keys are both URLs.  Other strings are noticed properly.  For example, the manual HTTP, SSL, and FTP proxy hostnames work fine.
Comment 1 Mark McLoughlin 2006-05-29 11:02:20 EDT
Seems to work fine here with sabayon-2.12.3 and FC5

Note You need to log in before you can comment on or make changes to this bug.